Subject: Ticket Assigned - refund resolved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:36:31 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund resolved User                    Hi           09:20 PM, 21st Feb                     User                    I recieved my order 6275488920 today but two items are missing, since I paid by apple pay, so the amount has been deducted. Kindly let me know if I will receive two missed items that are Adidas active wear for kids: size 104,           09:23 PM, 21st Feb                     User                    And Colorblock Panel relaxed fit joggers for men size medium.           09:24 PM, 21st Feb                     User                    Or I will get refunded?thanks           09:24 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:26 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:26 PM, 21st Feb                   Mohammad                   as per my system only one item is cancelled from our side and refund for that item is processed           09:27 PM, 21st Feb                   Mohammad                   for SAR 36.00 on 20/02/2021 with the transaction ID 169999990097169147. The amount will take 2-15 business days to reflect back in account           09:28 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:28 PM, 21st Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:33 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:36 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136425